<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="2070" MacLangID="pt-PT" LinuxLangID="pt_PT">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">DDashboard e firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard e firmware</item>
      <item name="IDS_APP_VERSION">Versão:</item>
      <item name="IDS_STEP_LICENSE">Licença</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Procurar dispositivo</item>
      <item name="IDS_STEP_UPDATE_INFO">Informações de actualização</item>
      <item name="IDS_STEP_WARNING">Aviso</item>
      <item name="IDS_STEP_VERIFY">Verificar</item>
      <item name="IDS_STEP_UPDATING">A actualizar</item>
      <item name="IDS_STEP_FINISH">Terminar</item>
      <item name="IDS_LICENSE_WELCOME">Bem-vindo ao Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">O assistente irá atualizar o dispositivo para a versão</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Aceito o contrato</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Não aceito o contrato</item>
      <item name="IDS_LICENSE_CLICK_START">Clique em Iniciar para atualização</item>
      <item name="IDS_BUTTON_NEXT">Seguinte</item>
      <item name="IDS_BUTTON_START">Iniciar</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Não foi possível abrir a porta.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">A autenticação falhou.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">A cópia de segurança das informações do utilizador falhou.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Não foi possível eliminar o CD-ROM.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Não foi possível mudar para o modo de transferência.</item>
      <item name="IDS_VERIFY_FILE_FAILED">A verificação do ficheiro .bin falhou.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">A transferência falhou.</item>
      <item name="IDS_RESET_BOARD_FAILED">Não foi possível reiniciar a placa.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Não foi possível restaurar as informações do utilizador.</item>
      <item name="IDS_BUTTON_CANCEL">Cancelar</item>
      <item name="IDS_BUTTON_GO_BACK">Voltar</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Terminar</item>
      <item name="IDS_UPDATE_INFO_TITLE">As informações de actualização estão indicadas abaixo</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Comunicação:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Estado de ligação:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Número da versão do firmware de destino:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Número da versão do dashboard de destino:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Número da versão actual do firmware:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Número da versão actual do dashboard:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Código de Autenticação:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Modo de transferência:</item>
      <item name="IDS_VERIFY_PASSWORD">Palavra-passe:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">A sua palavra-passe é incorrecta, tentativa(s) restante(s): </item>
      <item name="IDS_WARNING_TITLE">Aviso</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Tem a cert. de que quer cancel. a aplic. UpdateWizard?</item>
      <item name="IDS_VERSIONLOW_SELECT">A versão de software de destino é anterior à actual. Continuar?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Actualização cancelada porque a versão de software de destino é anterior à actual.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">A iniciar a procura de dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">A localizar porta...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Falha ao localizar porta!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Localização de porta bem sucedida!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">A obter informações de dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Falha ao obter informações do dispositivo!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Esta actualização do firmware não se destina ao módulo de banda larga móvel incorporado.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pronto para transferir programas.</item>
      <item name="IDS_UPDATING_DOWNLOADING">A transferir programas...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Transferência de programas bem sucedida.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Começar a repor informações do utilizador.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Falha de actualização.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Actualização bem sucedida.</item>
      <item name="IDS_ERROR_CODE">Código de erro:%d, </item>
      <item name="IDS_START_FAILED">Software painel contr. ou UpdateWizard em exec., feche-o e tente de novo.</item>
      <item name="IDS_FINISH_ID_ERROR">Termin. sem fios inser. não é %s, UpdateWizard não pode cont.</item>
      <item name="IDS_WARNING_TEXT">
        Verifique o seguinte durante a actualização:
        1.Certifique-se de que o PC funciona à potência máxima.
        2.Não remova o cartão de dados.
        3.Não execute outros programas.
        4.Não encer.,suspenda,hiber.,term. sessão,mude utiliz. ou rein. PC.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  ACORDO DE LICENÇA PARA O USUÁRIO FINAL DO SOFTWARE HUAWEI

        IMPORTANTE - LEIA COM ATENÇÃO: Este Acordo de Licença de USUÁRIO FINAL ("Acordo") é um acordo legal entre o usuário final (quer seja um indivíduo ou entidade singular) e a Huawei Technologies Co., Ltd. ("HUAWEI") do Software HUAWEI que acompanha este Acordo, que inclui software de computador e que poderá incluir suportes associados, materiais impressos e documentação "online" ou eletrônica ("PRODUTO DE SOFTWARE" ou "SOFTWARE"). Ao instalar, copiar ou usar o SOFTWARE, o usuário final aceita todos os termos e condições do presente Acordo. Caso não concorde com qualquer um dos termos deste Acordo, não instale, copie nem utilize o SOFTWARE, destrua todas as cópias e todos os componentes do SOFTWARE e contate imediatamente a HUAWEI para obter instruções de devolução do SOFTWARE para reembolso.

        ACORDO DE LICENÇA DE SOFTWARE
        O SOFTWARE está protegido por leis de direitos autorais e tratados internacionais, bem como por outros tratados e leis de propriedade intelectual vigentes. Trata-se de uma Licença e não de uma "venda" do SOFTWARE. A HUAWEI concede ao usuário final o direito de usar esta cópia do SOFTWARE.

        APLICAÇÃO
        Este Acordo aplica-se exclusivamente ao software com esta licença e a mais nenhum outro software.

        ATRIBUIÇÃO DA LICENÇA
        O usuário final só poderá instalar e usar uma cópia do SOFTWARE em um computador, exceto se estiver indicado o contrário neste Acordo.
        Só poderá fazer uma única cópia de segurança do SOFTWARE para fins de arquivo.

        RESTRIÇÕES
        O usuário final não pode:
        Instalar ou usar o SOFTWARE em mais do que um computador.
        Utilizar o SOFTWARE em muitos computadores, compartilhando todo ou parte do SOFTWARE.
        Decompor o SOFTWARE e utilizá-lo em computadores diferentes ou incorporá-lo em outros sistemas de software.
        Eliminar os avisos de direitos autorais de qualquer cópia do SOFTWARE.
        Divulgar, transferir, fornecer, alugar ou disponibilizar qualquer parte deste SOFTWARE, por qualquer outra forma e em qualquer suporte, sem o prévio consentimento da HUAWEI.
        Proceder a engenharia reversa, descompilar ou desmontar qualquer parte do SOFTWARE, exceto e somente ao volume que é, não obstante, expressamente permitido pela lei aplicável a esta limitação.

        O PROGRAMA PERMANECE PROPRIEDADE DA HUAWEI
        Todos os direitos concedidos especificamente neste Acordo são propriedade da HUAWEI. Além disso, todos os títulos e direitos de propriedade intelectual deste SOFTWARE, os materiais impressos que o acompanham e quaisquer cópias do SOFTWARE, incluindo todos os direitos de patentes, direitos autorais, marcas registradas e segredos industriais vigentes são propriedade da HUAWEI ou respectivo licenciante.

        RESCISÃO
        Sem prejuízo de quaisquer outros direitos, a HUAWEI ou respectivo licenciante poderá suspender o direito de utilização do SOFTWARE deste Acordo, caso o usuário final não cumpra os termos e condições deste Acordo. Após o término, deverá parar imediatamente de utilizar o SOFTWARE, remover todas as cópias do SOFTWARE e quaisquer informações relacionadas de qualquer equipamento eletrônico sob o seu controle e devolver a mídia original, os materiais impressos que o acompanham e qualquer outro material que tenha copiado do mesmo à HUAWEI, no prazo de um mês.

        CERTIFICADO DE TÉRMINO
        No prazo de um mês após o término deste Acordo, o usuário final deverá fornecer à HUAWEI um certificado a atestar que, se esforçou e tanto quanto sabe, o original e todas as cópias, no total ou em parte, em qualquer forma, o SOFTWARE foi destruído.

        MANUTENÇÃO
        A HUAWEI não se responsabiliza pela manutenção ou serviço de campo do SOFTWARE contido neste Acordo.

        GARANTIA LIMITADA
        O SOFTWARE é fornecido "COMO ESTÁ" e sem qualquer tipo de garantia, expressa ou implícita, incluindo, sem limitação, quaisquer garantias de comercialização, adequação a um determinado fim ou não infração. O usuário final assume todo o risco que se levanta pelo uso ou desempenho do SOFTWARE. A HUAWEI não garante que o funcionamento do SOFTWARE seja ininterrupto ou sem erros. A HUAWEI não representa ou garante que o SOFTWARE fornecido seja isento de infração de patentes, direitos autorais ou segredos industriais de terceiros.

        LIMITAÇÃO DA RESPONSABILIDADE
        A PRESENTE RESPONSABILIDADE TOTAL DA HUAWEI POR QUAISQUER DANOS DE QUALQUER NATUREZA NÃO DEVERÁ EXCEDER O PAGAMENTO TOTAL DO SOFTWARE EFETUADO PELO USUÁRIO FINAL. A HUAWEI NÃO SE RESPONSABILIZA POR QUALQUER FALHA DE SOFTWARE RESULTANTE DE ACIDENTE, ABUSO, APLICAÇÃO INCORRETA OU MODIFICAÇÃO SEM CONSENTIMENTO. SOB NENHUMA CIRCUNSTÂNCIA SERÁ A HUAWEI RESPONSÁVEL POR QUAISQUER DANOS ACIDENTAIS OU CONSEQUENTES (INCLUINDO MAS NÃO SE LIMITANDO A DANOS POR PERDA DE BENEFÍCIOS EMPRESARIAIS, INTERRUPÇÃO DE NEGÓCIO, PERDA DE INFORMAÇÃO EMPRESARIAL OU QUALQUER OUTRA PERDA FINANCEIRA) RESULTANTE DO USO OU IMPOSSIBILIDADE DO USO DO SOFTWARE, INCLUSIVE SE A HUAWEI ESTIVER SIDO NOTIFICADA DA POSSIBILIDADE DE TAIS DANOS.

        DESCRIÇÃO DE OUTROS DIREITOS E LIMITAÇÕES
        Seleção da Versão de Idioma. Poderá ser fornecido ao usuário final uma seleção da versão de idioma para o SOFTWARE licenciado neste Acordo. Se o SOFTWARE estiver incluído em mais do que uma versão de idioma, o usuário final só poderá utilizar uma das versões de idioma fornecidas. Como parte do processo de configuração da seleção, a versão de idioma selecionada pelo usuário final será configurada no computador e as versões de idiomas não selecionadas serão automática e permanentemente eliminadas do disco rígido do computador.
        Separação de Componentes. O SOFTWARE está licenciado como produto único. Os respectivos componentes não poderão ser separados para utilização em mais do que um computador.
        Confidencialidade de Desempenho e Resultados de Teste. O usuário final não tem permissão para divulgar o desempenho e os resultados de teste do SOFTWARE a terceiros, sem aprovação por escrito da HUAWEI.
        Computador Único. O SOFTWARE está licenciado com o HARDWARE como produto integrado único. O SOFTWARE só pode ser usado com o HARDWARE conforme exposto neste Acordo.

        ATUALIZAÇÃO
        Se o SOFTWARE estiver classificado como uma atualização, o utilizador deverá ter a licença adequada para utilizar um produto considerado pela HUAWEI como elegível para atualização, para utilizar o SOFTWARE ("Produto Elegível"). Para atualizar apenas o produto, "HARDWARE" refere-se ao computador ou componente do sistema, com o qual recebeu o Produto Elegível, fornecido com o HARDWARE. Só pode utilizar o produto atualizado resultante, de acordo com os termos deste Acordo e só com o HARDWARE.

        AVISO
        Todos os avisos relativos a este Acordo deverão ser apresentados por escrito e fornecidos por carta registrada, com pedido de aviso de recebimento, para o seguinte endereço: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, P. R. China.

        LEI REGENTE E RESOLUÇÃO DE LITÍGIOS
        Este Acordo é regido e interpretado pelas leis da República Popular da China. Qualquer litígio que surja relacionado com este Acordo, que não seja resolvido de forma amigável, será resolvido por arbitragem pela Subcomissão de Shenzhen da China International Economic and Trade Arbitration Commission (CIETAC) e sujeito às respectivas regras. A arbitragem deverá ser final e obrigatória para ambas as Partes. A taxa (e custos) de arbitragem ficará a cargo da Parte não dominante. No curso da arbitragem, ambas as Partes deverão continuar as respectivas obrigações contratuais, exceto as questões sob arbitragem de litígio.

        GERAL
        Este Acordo expõe o entendimento total entre as partes com respeito ao assunto incluso, combina e substitui toda a disposição, e condições, expressas ou implícitas, relativamente a tais assuntos e, não obstante, quaisquer disposições em contrário, terão prioridade sobre quaisquer termos contraditórios que possam estar contidos na carta de aviso de recepção da ordem de compra. Este Acordo refere todas as obrigações da HUAWEI com respeito ao SOFTWARE.
      </item>
    </module>
  </lang>
  </utpsdoc>
